## php-constant-time 2.0.2

=== debian/changelog ===
php-constant-time (2.0.2-1) unstable; urgency=medium

  [ Paragon Initiative Enterprises ]
  * Add support for unpadded encoding

 -- David Prévot <taffit@debian.org>  Mon, 13 Jun 2016 20:50:16 -0400

php-constant-time (2.0.1-1) unstable; urgency=low

  * Initial release: new php-phpseclib dependency

 -- David Prévot <taffit@debian.org>  Sun, 05 Jun 2016 17:13:17 -0400
