## php-constant-time 2.0.3

=== debian/changelog ===
php-constant-time (2.0.3-1) unstable; urgency=medium

  [ Paragon Initiative Enterprises ]
  * Return type consistency

 -- David Prévot <taffit@debian.org>  Fri, 15 Jul 2016 15:17:15 -0400
