=== debian/control ===
Source: php-constant-time
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.8
Homepage: https://github.com/paragonie/constant_time_encoding
Vcs-Git: git://anonscm.debian.org/pkg-php/php-constant-time.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-constant-time.git

Package: php-constant-time
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This library aims to offer character encoding functions that do not leak
 information about what you are encoding/decoding via processor cache misses.
