## php-constant-time 2.2.0

=== debian/changelog ===
php-constant-time (2.2.0-1) unstable; urgency=medium

  [ Paragon Initiative Enterprises ]
  * Update unit tests to PHPUnit 6

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Mon, 23 Oct 2017 20:52:49 -1000
