## php-constant-time 2.2.2

=== debian/changelog ===
php-constant-time (2.2.2-1) unstable; urgency=medium

  [ Paragon Initiative Enterprises ]
  * Update copyright year, make totallyTyped (Psalm).
  * Add unit tests against string truncation

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sun, 11 Mar 2018 18:28:44 -1000

php-constant-time (2.2.1-1) unstable; urgency=medium

  [ Paragon Initiative Enterprises ]
  * Fix pastos and docblocks.

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Wed, 07 Mar 2018 17:12:18 -1000
