=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/paragonie/constant_time_encoding
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-constant-time.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-constant-time.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-constant-time.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-constant-time
 
 Package: php-constant-time
 Architecture: all
