## php-constant-time 2.2.3

=== debian/changelog ===
php-constant-time (2.2.3-1) unstable; urgency=medium

  * Use debhelper-compat 12
  * Drop get-orig-source target
  * Use https in Format
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Tue, 08 Jan 2019 17:25:39 +1100
