## php-constant-time 2.3.0

=== debian/changelog ===
php-constant-time (2.3.0-1) unstable; urgency=medium

  [ David Prévot ]
  * Extend d/clean for PHPUnit 8
  * Update standards version, no changes needed.
  * d/control: Drop versioned dependency satisfied in (old)stable
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Repository.

  [ Paragon Initiative Enterprises ]
  * Support PHP 8

 -- David Prévot <taffit@debian.org>  Fri, 08 Nov 2019 21:25:31 -1000
