=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/ParagonIE/ConstantTime/autoload.php
Depends: phpunit, @
