## php-constant-time 2.4.0

=== debian/changelog ===
php-constant-time (2.4.0-1) unstable; urgency=medium

  [ Paragon Initiative Enterprises ]
  * Update dependencies for PHP 8
  * Increase year

  [ David Prévot ]
  * Update watch file format version to 4.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Update Standards-Version to 4.5.1
  * Update copyright (years)
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Tue, 29 Dec 2020 10:35:07 -0400
