=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/paragonie/constant_time_encoding
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-constant-time.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-constant-time.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-constant-time
+Rules-Requires-Root: no
 
 Package: php-constant-time
 Architecture: all
