## php-constant-time 2.5.0

=== debian/changelog ===
php-constant-time (2.5.0-1) unstable; urgency=medium

  [ Paragon Initiative Enterprises ]
  * Update gitignore, license

  [ Michael Dyrynda ]
  * add .gitattributes file to ignore paths when exporting

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Install /u/s/p/{autoloaders,overrides} files
  * Update standards version to 4.6.0, no changes needed.
  * Install dh-sequence-* instead of using dh --with
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Mon, 17 Jan 2022 10:57:13 -0400
