## php-constant-time 2.6.3

=== debian/changelog ===
php-constant-time (2.6.3-1) unstable; urgency=medium

  [ Paragon Initiative Enterprises ]
  * Add Base64::decodeNoPadding() and Base32::decodeNoPadding()
  * Update testsuite call

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 14:10:07 +0200
