=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/paragonie/constant_time_encoding
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-constant-time.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-constant-time.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-constant-time
 Rules-Requires-Root: no
 
 Package: php-constant-time
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Recommends: ${phpcomposer:Debian-recommend}
