=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab --output src/autoload.php src
	mkdir --parents vendor ParagonIE
	ln -s ../src ParagonIE/ConstantTime
	phpabtpl \
		--require paragonie/constant_time_encoding \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
