=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require paragonie/constant_time_encoding > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: phpunit, phpab, pkg-php-tools, @
