## php-constant-time 2.7.0

=== debian/changelog ===
php-constant-time (2.7.0-1) unstable; urgency=medium

  [ Tim Düsterhus ]
  * Apply PHP 8.2's `SensitiveParameter` attribute to all string parameters
  * Make PHPUnit data providers static (Closes: #1070525)
  * Make `CanonicalTrait::getNextChar()` an abstract method instead a
    `@method` comment

  [ David Prévot ]
  * Track version 2 for now (Trixie?)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Fri, 10 May 2024 08:32:04 +0200
