## php-constant-time 3.0.0

=== debian/changelog ===
php-constant-time (3.0.0-3) unstable; urgency=medium

  * Simplify build
  * Compatibility with recent PHPUnit (12)

 -- David Prévot <taffit@debian.org>  Wed, 12 Feb 2025 08:09:03 +0100

php-constant-time (3.0.0-2) unstable; urgency=medium

  * Upload to unstable
  * Use --require-file for phpabtl (Closes: #1074190)

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 19:17:22 +0200

php-constant-time (3.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Paragon Initiative Enterprises ]
  * Prepare for v3.0.0
  * Remove old PHP

  [ David Prévot ]
  * Revert "Track version 2 for now (Trixie?)"

 -- David Prévot <taffit@debian.org>  Fri, 10 May 2024 15:46:32 +0200
