=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,9 @@
 
 override_dh_auto_build:
 	phpab --output src/autoload.php src
-	mkdir --parents vendor ParagonIE
-	ln -s ../src ParagonIE/ConstantTime
+	mkdir --parents vendor
 	phpabtpl \
-		--require paragonie/constant_time_encoding \
+		--require-file ../src/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
