## php-constant-time 3.1.3

=== debian/changelog ===
php-constant-time (3.1.3-1) unstable; urgency=medium

  [ Tim Düsterhus ]
  * Add parameter type to `Base32::doEncode()`’s `$pad` parameter

  [ Paragon Initiative Enterprises ]
  * Use ext-sodium (if available) to accelerate performance.
  * Don't fail on older phpunit
  * Replace qualifiers with imports

  [ Václav Pelíšek ]
  * Trim padding characters from encoded string before calling sodium decode
    no padding

  [ David Prévot ]
  * Drop patch not needed anymore
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2
  * Adapt phpunit call

 -- David Prévot <taffit@debian.org>  Fri, 26 Sep 2025 06:54:09 +0200
