=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab,
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/paragonie/constant_time_encoding
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-constant-time.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-constant-time
-Rules-Requires-Root: no
 
 Package: php-constant-time
 Architecture: all
