=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 		tests
 
 override_dh_auto_test:
-	phpunit
+	phpunit --bootstrap vendor/autoload.php
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
