=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require paragonie/constant_time_encoding > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit --bootstrap vendor/autoload.php
Restrictions: allow-stderr, rw-build-tree
Depends: phpab, phpunit, pkg-php-tools, @
